# Binaries for programs and plugins
*.exe
*.exe~
*.dll
*.so
*.dylib

# Test binary, built with go test -c
*.test

# Output of the go coverage tool, specifically when used with LiteIDE
*.out

# Dependency directories
vendor/

# IDE-specific files
.idea/
*.swp
*.swo

# Environment files
.env

bin/
app_logs/
tmp/